> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corgea.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the triage approval policy

> Return the accepted-risk thresholds that require approval. Company admin access is required.



## OpenAPI

````yaml /api-reference/openapi.json get /triage/approval-policy
openapi: 3.0.0
info:
  title: Corgea API
  version: 1.0.0
  description: >-
    API for interacting with Corgea's scanning and vulnerability management
    features
servers:
  - url: https://www.corgea.app/api/v1
    description: Production server
security:
  - CorgeaToken: []
  - BearerAuth: []
paths:
  /triage/approval-policy:
    get:
      tags:
        - Triage
      summary: Get the triage approval policy
      description: >-
        Return the accepted-risk thresholds that require approval. Company admin
        access is required.
      operationId: getTriageApprovalPolicy
      responses:
        '200':
          description: Current approval policy
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TriageApprovalPolicyResponse'
        '403':
          description: Company admin access is required
components:
  schemas:
    TriageApprovalPolicyResponse:
      type: object
      properties:
        status:
          type: string
          example: ok
        policy:
          $ref: '#/components/schemas/TriageApprovalPolicy'
    TriageApprovalPolicy:
      type: object
      additionalProperties: false
      properties:
        finding_count_threshold:
          type: integer
          minimum: 1
          nullable: true
          description: >-
            Require approval when an accepted-risk action matches at least this
            many findings.
        severity_threshold:
          type: string
          nullable: true
          enum:
            - LO
            - ME
            - HI
            - CR
            - LOW
            - MEDIUM
            - HIGH
            - CRITICAL
          description: >-
            Require approval when an accepted-risk action includes this severity
            or higher.
  securitySchemes:
    CorgeaToken:
      type: apiKey
      in: header
      name: CORGEA-TOKEN
      description: API key for authentication
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: OAuth2 access token (JWT) in the Authorization header

````